Skip to main content
Version: 5.x.x (Maintenance LTS)

Installation

Install using npm. Make sure you download the version matching with your Unity version. I try to update this plugin in case of need as fast as possible. Check the releases on GitHub for the corresponding version.

npm install react-unity-webgl@5.x